package com.bjzc.zjyxdxj.activity.sbxdj;

import com.bjzc.zjyxdxj.R;
import com.bjzc.zjyxdxj.base.BaseFragment;

public class QxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_qxgd;
    }

    @Override
    protected void initView() {

    }


    @Override
    public void initData() {

    }
}
